GET
/v1/mdm-policy-templates/:mdmPolicyTemplateId
Copy to clipboard
Get mdmPolicyTemplate by id
Get mdmPolicyTemplate by id
Request
Add parameter in header
authorization
Example:
Authorization: Bearer <token>
mdmPolicyTemplateId
string
required
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
id
string
optional
name
string
optional
description
string
optional
config
object
optional
tags
array [string]
optional
imageUrl
string
optional
createdAt
string
optional
updatedAt
string
optional
type
string
optional
order
number
optional
active
boolean
optional
{
"status": true,
"data": {
"id": "string",
"name": "string",
"description": "string",
"config": {},
"tags": [
"string"
],
"imageUrl": "string",
"createdAt": "2024-01-01T00: 00:00Z",
"updatedAt": "2024-01-01T00: 00:00Z",
"type": "apple",
"order": 0,
"active": true
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}